.section__features__body {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 48px;
}
@media (max-width: 1600px) {
  .section__features__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__features__body {
    gap: 24px;
  }
}
.section__features__title {
  text-align: center;
}
.section__features__items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  position: relative;
  gap: 24px;
}
.section__features__items::before {
  box-shadow: 0 0 80px 0 var(--page-color, var(--green-100));
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  background: var(--page-color, var(--green-100));
  border-radius: var(--br-24);
  filter: blur(12px);
  z-index: -1;
}
@media (max-width: 1600px) {
  .section__features__items {
    gap: 16px;
  }
}
@media (max-width: 992px) {
  .section__features__items {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 620px) {
  .section__features__items {
    grid-template-columns: 1fr;
  }
}
.section__features__item {
  display: flex;
  flex-direction: column;
  gap: 12px;
  border: 1px solid var(--white-30);
  border-radius: var(--br-24);
  padding: 36px;
  min-height: 400px;
  background: var(--black-100);
}
.section__features__item__title {
  padding-left: 16px;
  position: relative;
}
.section__features__item__title span {
  color: var(--page-color, var(--section-features-color, var(--green-100)));
}
.section__features__item__title::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 8px;
  height: 8px;
  background: var(--page-color, var(--section-features-color, var(--green-100)));
  border-radius: 50%;
}
@media (max-width: 620px) {
  .section__features__item__title {
    order: 2;
  }
}
.section__features__item__text {
  line-height: 140%;
}
@media (max-width: 620px) {
  .section__features__item__text {
    order: 3;
  }
}
.section__features__item__num {
  margin-top: auto;
  font-family: var(--font-kharkiv);
  font-weight: 400;
  font-size: var(--fs-5xl);
  line-height: 95%;
  letter-spacing: -0.08em;
  color: var(--white-10);
}
@media (max-width: 1600px) {
  .section__features__item__num {
    font-size: var(--fs-4xl);
  }
}
@media (max-width: 620px) {
  .section__features__item__num {
    order: 1;
    margin-top: 0;
    font-size: var(--fs-5xl);
  }
}
@media (max-width: 1600px) {
  .section__features__item {
    min-height: 300px;
  }
}
@media (max-width: 620px) {
  .section__features__item {
    min-height: auto;
    padding: 24px;
  }
}